local fn = _gn(0x13AD665062541A7E)
--- This native enables the audio flag "TrevorRageIsOverridden" and sets the voice effect to `voiceEffect`
function Global.OverrideTrevorRage(voiceEffect)
	return _in2(fn, _ts(voiceEffect))
end
